@charset "utf-8";
/*********************************************************************************/
/* main                                                                          */
/*********************************************************************************/
main th,td{
	text-align: center;
	padding: 10px 30px;
	border: 1px #CCCCCC solid;
}
main th{
	background: #E2F5FE;
}
/*********************************************************************************/
/* pc用                                                                          */
/*********************************************************************************/
@media ( min-width : 768px ) {

}
